if exist _Libraries (

	cd _Libraries

	if exist SDL (

		cd SDL

		if exist bin (

			cd Bin
			xcopy *.* ..\..\..\ /E /D /R /Y
			cd ..
		)

		cd ..
	)

	if exist SDL_Image (

		cd SDL_Image

		if exist bin (

			cd Bin
			xcopy *.* ..\..\..\ /E /D /R /Y
			cd ..
		)

		cd ..
	)


	if exist FMOD (

		cd FMOD

		if exist bin (

			cd Bin
			xcopy *.* ..\..\..\ /E /D /R /Y
			cd ..
		)

		cd ..
	)


	cd ..
)
